<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/menu_signin"
        android:title="@string/sign_in_btn_label"
        app:showAsAction="never|always|withText" />
    <item
        android:id="@+id/menu_signout"
        android:title="@string/sign_out_btn_label"
        app:showAsAction="never|always|withText" />
</menu>
